/* global image replacement (hidden styles )*/
.graphic, #prevBtn, #nextBtn{
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}

/* // Tier Slider Styles 
------------------------------------------- */
			
#TierSliderContainer {
	margin:0 auto;
	position:relative;
	text-align:left;
	width:452px;
	background:#fff;
	margin-bottom:2em;
}	

#TierSliderContainer #slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#TierSliderContainer #slider li {
	width:452px; /* define width and height of list item (slide) */ 
	height:150px;
	overflow:hidden;
}	
#TierSliderContainer #prevBtn { 
	display:block;
	width:30px;
	height:150px;
	position:absolute;
	left:-30px; /* placement of prev button */ 
	top:0px;
	z-index:1000;
}	
#TierSliderContainer #nextBtn { 
	display:block;
	width:30px;
	height:150px;
	position:absolute;
	left:452px; /* placement of next button */  
	top:0px;
	z-index:1000;
}														
#TierSliderContainer #prevBtn a:link, 
#TierSliderContainer #prevBtn a:visited {  
	display:block;
	position:relative;
	width:30px;
	height:150px;
	background:url(../images/btn_previous_slider_tier.gif) no-repeat 0 0; /* previous button off state */ 	 
}
#TierSliderContainer #prevBtn a:hover,
#TierSliderContainer #prevBtn a:visited:hover {  
	display:block;
	position:relative;
	width:30px;
	height:150px;
	background:url(../images/btn_previous_slider_tier_on.gif) no-repeat 0 0; /* previous button on state */ 	 
}
#TierSliderContainer #nextBtn a:link, 
#TierSliderContainer #nextBtn a:visited {  
	display:block;
	position:relative;
	width:30px;
	height:150px;
	background:url(../images/btn_next_slider_tier.gif) no-repeat 0 0; /* next button off state */ 	 
}
#TierSliderContainer #nextBtn a:hover,
#TierSliderContainer #nextBtn a:visited:hover {  
	display:block;
	position:relative;
	width:30px;
	height:150px;
	background:url(../images/btn_next_slider_tier_on.gif) no-repeat 0 0; /* next button on state */ 	 
}

/* // Home Slider Styles 
------------------------------------------- */
			
#HomeSliderContainer {
	margin:0;
	position:relative;
	text-align:left;
	width:300px;
	padding: 0;
	overflow: hidden;
}	

#HomeSliderContainer #slider ul, #slider li.ServiceSlide {
	margin:0;
	padding:0;
	list-style:none;
	overflow: hidden;
}
#HomeSliderContainer #slider li.Slide {
	width:300px; /* define width and height of list item (slide) */
	height:220px;
	overflow:hidden;
	display:block;
	float: left;
	background: none;
	padding: 0px 0px 20px 0px;
}
#HomeSliderContainer #slider li.Slide .Content {
	width:240px;
	display:block;
	overflow:hidden;
	float: left;
	padding: 0px 30px 20px 30px;
}
#HomeSliderContainer #slider li.ServiceSlide ul.ArrowLink {
	display:block;
	list-style:none;
	padding: 0px 0px 10px 0px;
	margin: 0;
	font-size:11px;
	font-weight:bold;
}
#HomeSliderContainer #prevBtn, #nextBtn { 
	display:block;
	width:20px;
	height:21px;
	position:absolute;
	left:30px;
	top:216px;
	z-index:1000;
}	
#HomeSliderContainer #nextBtn { 
	left:140px; /* placement of next button */  
}														
#HomeSliderContainer #prevBtn a:link, 
#HomeSliderContainer #prevBtn a:visited {  
	display:block;
	position:relative;
	width:20px;
	height:21px;
	background:url(../images/btn_slide_left.gif) no-repeat 0 0; /* previous button off state */ 	 
}
#HomeSliderContainer #prevBtn a:hover,
#HomeSliderContainer #prevBtn a:visited:hover {  
	display:block;
	position:relative;
	width:20px;
	height:21px;
	background:url(../images/btn_slide_left.gif) no-repeat 0 0; /* previous button on state */ 	 
}
#HomeSliderContainer #nextBtn a:link, 
#HomeSliderContainer #nextBtn a:visited {  
	display:block;
	position:relative;
	width:20px;
	height:21px;
	background:url(../images/btn_slide_right.gif) no-repeat 0 0; /* next button off state */ 	 
}
#HomeSliderContainer #nextBtn a:hover,
#HomeSliderContainer #nextBtn a:visited:hover {  
	display:block;
	position:relative;
	width:20px;
	height:21px;
	background:url(../images/btn_slide_right.gif) no-repeat 0 0; /* next button on state */ 	 
}

/* numeric controls */	

	ol#controls{
		padding:0;
		font-size:10px;
		font-weight:bold;
		position:absolute;
		left:30px;
		top:200px;
		height:12px;
		}
	ol#controls li, ul#controls li.numeric{
		margin:0; 
		padding:0px 5px 0px 0px;
		float:left;
		list-style:none;
		height:12px;
		}
	ol#controls li a, ul#controls li.numeric a{
		width:13px;
		height:12px;
		float:left;
		text-decoration:none;
		text-indent:-9999px;
		background:url(../images/img_circle_off.gif)
		}
	ol#controls li.current a, ul#controls li.current a{
		width:13px;
		height:12px;
		float:left;
		text-decoration:none;
		text-indent:-9999px;
		background:url(../images/img_circle_on.gif)
		}
	ol#controls li a:focus, ul#controls li.numeric a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	ul#controls {
		height: 12px;
		margin: 0px 0px 0px 60px;
	}
